<div align="center">
  <h1>Brainster Challenges - Aleksandra Nastova FE16</h1>
</div>

<!-- TABLE OF CONTENTS -->
<details>  
  <summary>Table of Contents</summary>
  <ol>
    <li><a href="#build-with">Build with</a></li>
    <li><a href="#about-the-project">About</a></li>
    <li><a href="#contact">Contact</a></li>
  </ol>
</details>

<h2 id="build-with">Build with</h2>

- ![HTML](https://img.shields.io/badge/-HTML5-e34c26?logo=html5&logoColor=white)
- ![CSS](https://img.shields.io/badge/-CSS3-264de4?logo=css3&logoColor=white)
- ![SASS](https://img.shields.io/badge/-SASS-CD6799?logo=sass&logoColor=white)
- ![Bootstrap](https://img.shields.io/badge/-Bootstrap-533B78?logo=bootstrap&logoColor=white)
- ![Javascript](https://img.shields.io/badge/-Javascript-EFD81D?logo=javascript&logoColor=white)
- ![React](https://img.shields.io/badge/-React-00D1F7?logo=react&logoColor=white)

<h2 id="about-the-project">About the project</h2>

This repo contains all the challenges I worked on as a student at the Brainster Programming Academy. Each of the challenges is attached to a separate branch.

Some of my challenges are already live. So feel free to check them out on the following links below.

- [Challenge 01 - Html](https://brainster.co/)
- [Challenge 02 - CSS](https://brainster.co/)

<h2 id="contact">Contact</h2>

- Email: aleksandra@brainster.co
- Telephone: 078-123-456
- Linkedin profile: <a href="https://linkedin.com/">https://linkedin.com/</a>
- Github profile: <a href="https://github.com/">https://github.com/</a>
